
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-19d1b3dc { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-9c2ea50e { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-97951963 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a8c70b15 { font-size: 36px; margin-right: var(--size-xs); }
.l-0cb099f2 { font-size: 24px; font-weight: 600; }
.l-397e6bfa.active { display: block; }
.l-76894450 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-0e1aaee0 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-d562a6b7 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-0750af43 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-397e6bfa { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-397e6bfa.active { display: block; }
.l-76894450 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-d562a6b7 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-397e6bfa { width: 100%; }
 }
.l-2edaf413 { overflow: hidden; }
.l-73d1e1c7 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-6847f436 { margin-top: auto; }
.l-90414fdd { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-a72a99bd { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-73d1e1c7 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-90414fdd { flex: auto; }
.l-a72a99bd { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-90414fdd { text-align: center; align-items: center; }
 }
.l-3f366848 { padding: 0; }
@media screen and (max-width: 1280px) { .l-852f861f { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-3f366848 { padding: 0 var(--wrapper-padding); }
.l-ab8b5328 { column-count: 1; }
.l-852f861f { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-ab8b5328 { text-align: center; }
 }
.l-36de4464 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-36de4464 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-36de4464 { padding: var(--size-s); }
 }
.l-411e4a3a { width: 60%; }
.l-b9a25c82 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-ed2f3c24 { flex: 1; }
.l-b22792dd { position: relative; }
.l-b22792dd::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-5bec9a4e::before { display: none; }
@media screen and (max-width: 870px) { .l-b132c108 { flex-direction: column; }
.l-411e4a3a { width: 100%; }
.l-b9a25c82 { display: grid; grid-template-columns: 1fr 1fr; }
.l-b9a25c82::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-b9a25c82::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-b22792dd::before { display: none; }
 }@media screen and (max-width: 576px) { .l-411e4a3a { text-align: center; }
.l-b9a25c82 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-b9a25c82::before { display: none; }
.l-b9a25c82::after { display: none; }
.l-b22792dd::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-5bec9a4e::before { display: none; }
 }
.l-2cc84ef0 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-32200801 { width: 50%; }
.l-9c54e3b0 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-f769405b { padding: var(--size-s) var(--size-m); }
.l-7193cfb8 { transform: scale(1.2); }
.l-7c8d73b1 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-4541543a svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-2cc84ef0 { padding: 20px 20px 10px; }
.l-7193cfb8 { transform: none; }
 }@media screen and (max-width: 768px) { .l-32200801 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-2cc84ef0 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-9c54e3b0 { text-align: center; }
 }
.l-7eb08583 { display: flex; align-items: center; gap: var(--size-m); }
.l-0dd4efaf { flex: 1; }
.l-a79353e1 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-7eb08583 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-0ca858b9 { text-align: center; }
 }
.l-3197a375 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-b6eb60be { text-align: center; }
.l-3197a375 { column-count: 1; }
 }
.l-6ac5230c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-e2a520bd { flex: 1; }
.l-b48f1ff2 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-fb2a5248 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-0facb5bf { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-6ac5230c { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-e2a520bd { text-align: center; }
.l-0facb5bf { font-size: 32px; flex: 0 0 35px; }
 }
.l-f9649de1 { position: relative; gap: var(--size-s); }
.l-f9649de1 * { flex: 1; }
.l-3b8af78f { width: 80%; margin-inline: auto; }
.l-6893580a { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-ea41bfe4 { user-select: none; }
.l-ea41bfe4[open] .l-4c3bcabb { transform: scaleY(1); }
.l-cc85dcfb { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-cc85dcfb::-webkit-details-marker { display: none; }
.l-4c3bcabb { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-4c3bcabb svg { fill: var(--color-primary); }
.l-70a3a423 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-cc85dcfb { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-70a3a423 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-f9649de1 { flex-direction: column; }
.l-3b8af78f { width: 100%; margin-top: var(--size-m); }
.l-6893580a { margin-right: var(--size-s); }
 }
.l-7507ca43 { display: flex; align-items: center; gap: var(--size-m); }
.l-bbed0588 { flex: 1; }
.l-4546cc9a { position: relative; padding: var(--size-m); }
.l-4546cc9a::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-784bbeed { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-7507ca43 { flex-direction: column; align-items: stretch; }
.l-bbed0588 { flex: auto; }
.l-4546cc9a { padding: var(--size-m) var(--size-s); }
.l-4546cc9a::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-4546cc9a { text-align: center; }
 }
.l-0aab1f64 { text-align: center; }

.l-2bbed6ca { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-58505146 { flex: 1; }
.l-c568a4a9 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-f7eb72e8 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-bee06ebb { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-2bbed6ca { flex-direction: column; gap: var(--size-m); }
.l-58505146 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-c568a4a9 { gap: var(--size-s); }
.l-f7eb72e8 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-7932fa0f { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-153d00f3 { flex: 1; display: flex; flex-direction: column; }
.l-aac68912 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-4e70e180 { flex: 1; }
@media screen and (max-width: 768px) { .l-4e70e180 { margin-top: var(--size-m); }
.l-7932fa0f { flex-direction: column; height: auto; }
 }
.l-220b6829 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-220b6829 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-220b6829 { padding: var(--size-s); }
 }
.l-0bcf4175 { display: flex; align-items: center; gap: var(--size-m); }
.l-5ed7f2ad { flex: 1; }
.l-54157caa { flex: 1; }
@media screen and (max-width: 768px) { .l-0bcf4175 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-54157caa { text-align: center; }
 }
.l-7b49cde8 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-3c4c19dc { flex: 0 1 560px; }
.l-7a1631e8 { flex: 1 1 630px; }
.l-a8bec9c6 { flex: 1; }
.l-9156dcd2 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-e899304a { flex: 1; }
.l-a1ac5996 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-990896dd { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-7b49cde8 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-3c4c19dc { flex: auto; }
.l-7a1631e8 { flex: auto; width: 100%; }
.l-9156dcd2 { margin-top: var(--size-s); }
.l-e899304a { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-a1ac5996 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-3c4c19dc { text-align: center; }
.l-9156dcd2 { flex-direction: column; }
.l-e899304a { flex: auto; text-align: center; }
.l-a1ac5996 { align-items: center; }
 }
.l-b7c9a507 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-8da51adc { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-3886506d { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-3af8ca89 { display: flex; justify-content: flex-start; align-items: center; }
.l-a04ad082 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-c531c7a8 { display: flex; flex-direction: column; }
.l-5ee08cad { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
@media screen and (max-width: 870px) { .l-b7c9a507 { flex-direction: column-reverse; }
.l-8da51adc { width: 100%; }
 }@media screen and (max-width: 768px) { .l-8f779aba { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-8f779aba .l-3af8ca89 { margin-top: 0; }
.l-3af8ca89 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-a04ad082 { margin-right: 0; }
.l-c531c7a8 { margin-top: var(--size-xs); }
.l-5ee08cad { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-8da51adc { text-align: center; }
.l-8f779aba { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-3af8ca89 { align-items: center; }
.l-09a94c6f { margin: 0 auto; }
 }
.l-c5e2a8c5 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-5aae527c { padding-bottom: var(--size-m); }
.l-cf6eb7a9 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a93ef279 { display: flex; gap: var(--size-s); width: 80%; }
.l-91f0223a { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-e12ae823 { display: flex; justify-content: flex-start; width: 270px; }
.l-8c61592b { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-d866fef4 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-c9f2e391 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-717adbfa { font-size: 36px; margin-right: var(--size-xs); }
.l-fc1554a7 { font-size: 24px; font-weight: 600; }
.l-7f39f56e { width: 80%; }
.l-90bf4f9a { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-9c7346b5 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-f54901dd { flex: 1; }
.l-b4cb77c4 { margin-left: var(--size-s); }
.l-5e7c9ccc { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-cf6eb7a9 { flex-direction: column; gap: var(--size-l); }
.l-a93ef279 { width: 100%; }
.l-91f0223a { width: 100%; }
.l-7f39f56e { width: 100%; }
.l-90bf4f9a { justify-content: space-between; }
.l-9c7346b5 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a93ef279 { flex-direction: column; }
.l-91f0223a { flex-direction: column; align-items: flex-start; }
.l-5e7c9ccc { flex-direction: column; align-items: flex-start; }
.l-e12ae823 { width: 100%; }
.l-90bf4f9a { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-9c7346b5 { flex-direction: column; }
.l-b4cb77c4 { margin: var(--size-xs) 0 0; }
 }
.l-db137c95 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-db137c95 svg { fill: var(--color-text-light); }
.l-719e38fe { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-db137c95 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-17627aed { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-4fd245fb { display: block; }
.l-ffb1b5a2 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-17627aed { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-ffb1b5a2 { gap: var(--size-xxs); }
.l-e9c88334 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-1918eda4 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-56410b49 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-7387a601 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-0d20cea4 { font-size: 36px; margin-right: var(--size-xs); }
.l-8663a2c5 { font-size: 24px; font-weight: 600; }
.l-dd9aa2ae.active { display: block; }
.l-90c91d60 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-95d5e6df { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-eaceaf93 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-58fed437 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-dd9aa2ae { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-dd9aa2ae.active { display: block; }
.l-90c91d60 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-eaceaf93 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-dd9aa2ae { width: 100%; }
 }
.l-b40f6774 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-87ba84bd { padding-bottom: var(--size-m); }
.l-f005a6bb { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-9a04407a { display: flex; gap: var(--size-s); width: 80%; }
.l-48a90b42 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-89ff7f3b { display: flex; justify-content: flex-start; width: 270px; }
.l-23c41012 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-403a189f { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-360c64ed { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-977ae836 { font-size: 36px; margin-right: var(--size-xs); }
.l-4774420e { font-size: 24px; font-weight: 600; }
.l-6796a693 { width: 80%; }
.l-c79abf01 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-21f2b7c1 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-de56e635 { flex: 1; }
.l-151f6068 { margin-left: var(--size-s); }
.l-b6dc0b12 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-f005a6bb { flex-direction: column; gap: var(--size-l); }
.l-9a04407a { width: 100%; }
.l-48a90b42 { width: 100%; }
.l-6796a693 { width: 100%; }
.l-c79abf01 { justify-content: space-between; }
.l-21f2b7c1 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-9a04407a { flex-direction: column; }
.l-48a90b42 { flex-direction: column; align-items: flex-start; }
.l-b6dc0b12 { flex-direction: column; align-items: flex-start; }
.l-89ff7f3b { width: 100%; }
.l-c79abf01 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-21f2b7c1 { flex-direction: column; }
.l-151f6068 { margin: var(--size-xs) 0 0; }
 }
.l-ade0cea2 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-ade0cea2 svg { fill: var(--color-text-light); }
.l-266a0568 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-ade0cea2 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-65f4560e { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-dfaab7a2 { display: block; }
.l-73bd9f98 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-65f4560e { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-73bd9f98 { gap: var(--size-xxs); }
.l-842e15f1 { width: 100%; }
 }
.l-c8a63a79 * + * { margin-top: var(--size-xs); }
.l-c8a63a79 ul { list-style: disc; }
.l-c8a63a79 ul li { margin-left: 16px; }

.l-ccac3170 * + * { margin-top: var(--size-xs); }
.l-ccac3170 ul { list-style: disc; }
.l-ccac3170 ul li { margin-left: 16px; }

.l-6fc3db75 * + * { margin-top: var(--size-xs); }
.l-6fc3db75 ul { list-style: disc; }
.l-6fc3db75 ul li { margin-left: 16px; }
